package com.mx.dla.dda.factura.general.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class MesFacturaDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private String mes;
	private Long   idFactura;
	private Double pagado;
	private Double pagar;
	private Double pendiente;
	private Double total;
	private Boolean nuevo;
	
	public MesFacturaDTO() {}
	
	public MesFacturaDTO(String mes, Double pagado, Double pagar,
			Double pendiente, Double total) {
		super();
		this.mes = mes;
		this.pagado = pagado;
		this.pagar = pagar;
		this.pendiente = pendiente;
		this.total = total;
	}
	
	public String getMes() {
		return mes;
	}
	public void setMes(String mes) {
		this.mes = mes;
	}
	public Long getIdFactura() {
		return idFactura;
	}
	public void setIdFactura(Long idFactura) {
		this.idFactura = idFactura;
	}
	public Double getPagado() {
		return pagado;
	}
	public void setPagado(Double pagado) {
		this.pagado = pagado;
	}
	public Double getPagar() {
		return pagar;
	}
	public void setPagar(Double pagar) {
		this.pagar = pagar;
	}
	public Double getPendiente() {
		return pendiente;
	}
	public void setPendiente(Double pendiente) {
		this.pendiente = pendiente;
	}
	public Double getTotal() {
		return total;
	}
	public void setTotal(Double total) {
		this.total = total;
	}

	public Boolean getNuevo() {
		return nuevo;
	}
	public void setNuevo(Boolean nuevo) {
		this.nuevo = nuevo;
	}
	

}
